for threads that are either in progress or completed. ideas should go in [[idea hub]]. please appropriately tag your threads as either #wip or #complete and include the full cast of characters and (if uploaded) the timestamp! if your thread is part of a larger series, please tag with #serial and a tag consistent with other items in the series, for example #can0.

[[On training larger neural networks]]
[[On a lower-level graphics card API]]
[[Unnatural classification]]
[[New Program For Inter-User Communication]]
[[grouping tokens with unsupervised learning]]
[[I WILL SOLVE YOUR PROBLEMS FOR FREE (in the next 4 hours)]]
[[Be conscious of the time you spend]]
[[Want to play titro]]
[[new books update-13NV]]
[[my snake is sick]]
[[something new for the psychonauts]]
[[can we have like a catchphrase]]
[[Updates Regarding Rightlight]]
[[Questions regarding the Acenate Method]]
[[THE ALTAR 135]]
[[Advances in Sensory Hijacking]]
[[what chemical smells best]]
[[Further Developments in Sensory Hijacking]]
